/* 
Desktop Layout My Favourite page for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/

.addfavourite, .ratings, .sharelink, .print-page {
    background-color: #F5F5F5;
    border-bottom: 1px solid #E0E0E0;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    height: 21px;
    margin: 0;
    padding: 10px;
}

.addfavourite a, .sharelink a, .print-page a {
    color: #333333 !important;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none !important;
}

.addfavourite {
    height: auto !important
}

.addfavourite .Favourities {
    background-image: url("../img/add-to-favorite.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat;
}

#ratings-averageform .averageRatingTitle, #ratings-averageform .ratings-stars {
    float: left
}

#ratings-averageform {
    position: relative
}

#ratings-averageform .comment-info {
    left: 0;
    margin-top: 40px;
    position: absolute;
}

#ratings-averageform .comments-count {
    margin: 0 !important
}

#ratings-averageform .comments-count .averageRatingTitle {
    color: #333333;
    font-size: 15px;
}

#ratings-averageform .comments-count .ratings-stars {
    margin: 2px 0 0 5px
}

.zero-margin-bottom h2 {
    margin-bottom: 0 !important
}

.sharelink {
    background-image: url("../img/email-share.jpg");
    background-position: 11px 9px;
    background-repeat: no-repeat;
}

.sharelink a {
    margin-left: 30px
}

.print-page {
    background-image: url("../img/print-icon.jpg");
    background-position: 11px 9px;
    background-repeat: no-repeat;
    margin-top: -20px;
}

.print-page p a {
    margin-left: 30px
}

.addfavourite .Favourities .topnav {
    margin-left: 30px
}

.ratings {
    height: 80px
}

.comment-block input[type="submit"], #signin_menu #addfavourite .login-form input[type="submit"] {
    background-color: #F0AB00;
    color: #333333;
    font-weight: bold;
    padding: 5px;
}

#signin_menu #addfavourite table.login-form, #signin_menu #addfavourite table.login-form input[type="text"] {
    font-size: 11px !important
}

#signin_menu #addfavourite table.login-form tr td {
    border-color: #CCCCCC !important
}

/***** My Favourite and share overlays *****/

#wrapper_rightcontent .web_dialog_overlay {
    z-index: 999
}

#wrapper_rightcontent .web_dialog {
    z-index: 1000
}

#wrapper_rightcontent .emailformwrap p {
    font-weight: normal
}

.section .emailheader p a#btnClose, .section .emailheader p a#captchabtnClose {
    margin-top: 10px;
    float: right;
}

.section .emailheader {
    margin: 0px
}

.section .emailheader p.error, .section #captchaDialog .emailformwrap p.error, .section .emailheader p.confirm {
    margin-left: -15px;
    margin-bottom: 0!important;
    float: left;
    font-size: .8em;
    padding: 2px 10px;
    background: #f56c7c;
    color: #fff;
    clear: both;
    width: 390px;
}

.section #captchaDialog .emailformwrap p.error {
    margin-top: -13px!important;
    padding: 2px 9px 2px 8px;
    margin-bottom: 15px!important;
    margin-left: -10px;
}

.section #confirmDialog .emailheader .close {
    margin-top: 10px
}

.section #emaildialog #fromEmailAddress {
    width: 71%;
    padding: 4px;
    float: right;
}

.section #emaildialog #emailSubject {
    background: #ccc
}

.section #emaildialog textarea {
    padding: 3px 5px;
    width: 374px;
    font-family: arial;
    font-size: 80%;
}

.web_dialog .emailbtn input:hover {
    background: #F0AB00;
    color: #fff;
}

.web_dialog #captcha .emailbtn, .nulOverlayBox .overlayContent .closeNulLink {
    background: none repeat scroll 0 0 #F0AB00;
    border: 1px solid #F0AB00;
    color: #FFFFFF!important;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 10px;
    padding: 4px 8px;
    text-decoration: none!important;
}

.web_dialog #captcha .note {
    border: 1px solid #e3e3e3;
    padding: 4px 1px;
    margin-top: -5px;
}

.section #emaildialog .wordlimit {
    padding-left: 0px;
    margin-top: -2px;
}

.section .sharelink #emaildialog .emailformwrap .wordlimit {
    padding-left: 0px
}

.web_dialog #cq_captchaimg {
    border: 1px solid #e3e3e3;
    padding: 0px 10px;
}

#captchaDialog .emailformcolumn {
    clear: none;
    margin: 5px 1px;
}

#wrapper_container #captchaDialog .emailformwrap p {
    margin-top: 10px
}

.nulOverlayBox .overlayContent {
    padding: 5px 10px
}

/***** My Favourite and share overlays *****/

#wrapper_rightcontent .right-content .Favourities #signin_menu {
    left: -10px;
    position: absolute;
    top: 30px;
}

.addfavourite #signin_menu {
    background-color: #F5F5F5
}

.footnote {
    margin-top: 8px;
    padding: 20px 0;
}

